summaryrefslogtreecommitdiff
path: root/gnulib-tests/test-ftell.sh
diff options
context:
space:
mode:
Diffstat (limited to 'gnulib-tests/test-ftell.sh')
-rwxr-xr-xgnulib-tests/test-ftell.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/gnulib-tests/test-ftell.sh b/gnulib-tests/test-ftell.sh
index bf55d2e..5c27808 100755
--- a/gnulib-tests/test-ftell.sh
+++ b/gnulib-tests/test-ftell.sh
@@ -1,5 +1,5 @@
#!/bin/sh
-./test-ftell${EXEEXT} 1 < "$srcdir/test-ftell.sh" || exit 1
-echo hi | ./test-ftell${EXEEXT} || exit 1
+${CHECKER} ./test-ftell${EXEEXT} 1 < "$srcdir/test-ftell.sh" || exit 1
+echo hi | ${CHECKER} ./test-ftell${EXEEXT} || exit 1
exit 0